.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.445065,0.000000,0.000000,0.445065,0,0);-ms-transform:matrix(0.445065,0.000000,0.000000,0.445065,0,0);-webkit-transform:matrix(0.445065,0.000000,0.000000,0.445065,0,0);}
.v0{vertical-align:0.000000px;}
.ls15{letter-spacing:-0.337073px;}
.lsa{letter-spacing:-0.236873px;}
.ls4{letter-spacing:-0.224448px;}
.ls12{letter-spacing:-0.216432px;}
.ls14{letter-spacing:-0.212023px;}
.ls10{letter-spacing:-0.204408px;}
.ls19{letter-spacing:-0.200400px;}
.ls11{letter-spacing:-0.196392px;}
.ls1b{letter-spacing:-0.192785px;}
.ls1a{letter-spacing:-0.188376px;}
.ls17{letter-spacing:-0.180360px;}
.ls7{letter-spacing:-0.175951px;}
.ls18{letter-spacing:-0.172344px;}
.ls2{letter-spacing:-0.168336px;}
.lsb{letter-spacing:-0.136272px;}
.ls1c{letter-spacing:-0.096192px;}
.ls1d{letter-spacing:-0.096000px;}
.ls3{letter-spacing:-0.092184px;}
.lse{letter-spacing:-0.080160px;}
.lsf{letter-spacing:-0.052800px;}
.ls8{letter-spacing:-0.052104px;}
.ls1{letter-spacing:-0.037920px;}
.lsd{letter-spacing:-0.031663px;}
.ls6{letter-spacing:-0.024000px;}
.ls16{letter-spacing:-0.004409px;}
.lsc{letter-spacing:0.004409px;}
.ls0{letter-spacing:0.007920px;}
.ls1e{letter-spacing:0.009600px;}
.ls9{letter-spacing:0.016032px;}
.ls13{letter-spacing:0.031663px;}
.ls5{letter-spacing:21.967848px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws9{word-spacing:-0.352704px;}
.ws8{word-spacing:-0.284568px;}
.wsd{word-spacing:-0.256111px;}
.ws3{word-spacing:-0.244488px;}
.ws1a{word-spacing:-0.200400px;}
.ws18{word-spacing:-0.164328px;}
.ws14{word-spacing:-0.156713px;}
.ws19{word-spacing:-0.144288px;}
.ws16{word-spacing:-0.136272px;}
.wse{word-spacing:-0.132264px;}
.wsf{word-spacing:-0.128256px;}
.ws11{word-spacing:-0.120641px;}
.ws1b{word-spacing:-0.112625px;}
.wsa{word-spacing:-0.100200px;}
.ws0{word-spacing:-0.093600px;}
.ws13{word-spacing:-0.092184px;}
.wsc{word-spacing:-0.064128px;}
.ws5{word-spacing:0.000000px;}
.wsb{word-spacing:0.040481px;}
.ws2{word-spacing:0.072144px;}
.ws15{word-spacing:0.076553px;}
.ws7{word-spacing:0.080160px;}
.ws17{word-spacing:0.092184px;}
.ws1d{word-spacing:0.096000px;}
.ws10{word-spacing:0.100200px;}
.ws12{word-spacing:0.116232px;}
.ws4{word-spacing:0.128256px;}
.ws6{word-spacing:0.129600px;}
.ws1{word-spacing:0.144480px;}
.ws1c{word-spacing:0.153600px;}
._1{margin-left:-21.871976px;}
._2{margin-left:-1.167624px;}
._3{width:1.036466px;}
._0{width:22.136376px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(0,51,154);}
.fs2{font-size:40.080000px;}
.fs1{font-size:48.000000px;}
.fs0{font-size:72.000000px;}
.y0{bottom:0.000000px;}
.y2c{bottom:195.366469px;}
.y2b{bottom:254.969455px;}
.yf{bottom:410.600380px;}
.ye{bottom:431.963455px;}
.yd{bottom:453.326530px;}
.yc{bottom:474.689605px;}
.y2a{bottom:478.855665px;}
.yb{bottom:496.052680px;}
.y29{bottom:500.218740px;}
.ya{bottom:517.415755px;}
.y28{bottom:521.581815px;}
.y9{bottom:538.778830px;}
.y27{bottom:542.944908px;}
.y8{bottom:560.141906px;}
.y26{bottom:564.307983px;}
.y25{bottom:585.671058px;}
.y24{bottom:607.034133px;}
.y7{bottom:607.674724px;}
.y23{bottom:628.397208px;}
.y22{bottom:649.760283px;}
.y21{bottom:671.123358px;}
.y6{bottom:675.395966px;}
.y20{bottom:692.486433px;}
.y5{bottom:696.759041px;}
.y1f{bottom:713.849508px;}
.y4{bottom:718.122116px;}
.y1e{bottom:735.212583px;}
.y3{bottom:739.485191px;}
.y1d{bottom:782.852378px;}
.y2{bottom:787.125075px;}
.y1c{bottom:852.710360px;}
.y1b{bottom:874.073435px;}
.y1a{bottom:895.436528px;}
.y19{bottom:916.799603px;}
.y18{bottom:938.162678px;}
.y17{bottom:959.525753px;}
.y16{bottom:980.888828px;}
.y15{bottom:1002.251903px;}
.y14{bottom:1023.614978px;}
.y13{bottom:1044.978053px;}
.y12{bottom:1066.341128px;}
.y11{bottom:1087.704203px;}
.y10{bottom:1135.343998px;}
.y1{bottom:1231.905321px;}
.h3{height:38.196240px;}
.h4{height:45.744000px;}
.h2{height:46.992000px;}
.h1{height:70.488000px;}
.h0{height:1385.042831px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:106.352792px;}
.x4{left:122.374961px;}
.x5{left:126.327318px;}
.x6{left:127.715974px;}
.x2{left:587.023237px;}
.x3{left:603.045334px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls15{letter-spacing:-0.252452pt;}
.lsa{letter-spacing:-0.177407pt;}
.ls4{letter-spacing:-0.168101pt;}
.ls12{letter-spacing:-0.162098pt;}
.ls14{letter-spacing:-0.158796pt;}
.ls10{letter-spacing:-0.153092pt;}
.ls19{letter-spacing:-0.150090pt;}
.ls11{letter-spacing:-0.147089pt;}
.ls1b{letter-spacing:-0.144387pt;}
.ls1a{letter-spacing:-0.141085pt;}
.ls17{letter-spacing:-0.135081pt;}
.ls7{letter-spacing:-0.131779pt;}
.ls18{letter-spacing:-0.129078pt;}
.ls2{letter-spacing:-0.126076pt;}
.lsb{letter-spacing:-0.102061pt;}
.ls1c{letter-spacing:-0.072043pt;}
.ls1d{letter-spacing:-0.071900pt;}
.ls3{letter-spacing:-0.069042pt;}
.lse{letter-spacing:-0.060036pt;}
.lsf{letter-spacing:-0.039545pt;}
.ls8{letter-spacing:-0.039023pt;}
.ls1{letter-spacing:-0.028400pt;}
.lsd{letter-spacing:-0.023714pt;}
.ls6{letter-spacing:-0.017975pt;}
.ls16{letter-spacing:-0.003302pt;}
.lsc{letter-spacing:0.003302pt;}
.ls0{letter-spacing:0.005932pt;}
.ls1e{letter-spacing:0.007190pt;}
.ls9{letter-spacing:0.012007pt;}
.ls13{letter-spacing:0.023714pt;}
.ls5{letter-spacing:16.452907pt;}
.ws9{word-spacing:-0.264159pt;}
.ws8{word-spacing:-0.213128pt;}
.wsd{word-spacing:-0.191816pt;}
.ws3{word-spacing:-0.183110pt;}
.ws1a{word-spacing:-0.150090pt;}
.ws18{word-spacing:-0.123074pt;}
.ws14{word-spacing:-0.117371pt;}
.ws19{word-spacing:-0.108065pt;}
.ws16{word-spacing:-0.102061pt;}
.wse{word-spacing:-0.099060pt;}
.wsf{word-spacing:-0.096058pt;}
.ws11{word-spacing:-0.090354pt;}
.ws1b{word-spacing:-0.084351pt;}
.wsa{word-spacing:-0.075045pt;}
.ws0{word-spacing:-0.070102pt;}
.ws13{word-spacing:-0.069042pt;}
.wsc{word-spacing:-0.048029pt;}
.ws5{word-spacing:0.000000pt;}
.wsb{word-spacing:0.030318pt;}
.ws2{word-spacing:0.054033pt;}
.ws15{word-spacing:0.057335pt;}
.ws7{word-spacing:0.060036pt;}
.ws17{word-spacing:0.069042pt;}
.ws1d{word-spacing:0.071900pt;}
.ws10{word-spacing:0.075045pt;}
.ws12{word-spacing:0.087052pt;}
.ws4{word-spacing:0.096058pt;}
.ws6{word-spacing:0.097064pt;}
.ws1{word-spacing:0.108209pt;}
.ws1c{word-spacing:0.115039pt;}
._1{margin-left:-16.381103pt;}
._2{margin-left:-0.874497pt;}
._3{width:0.776266pt;}
._0{width:16.579127pt;}
.fs2{font-size:30.018075pt;}
.fs1{font-size:35.949791pt;}
.fs0{font-size:53.924686pt;}
.y0{bottom:0.000000pt;}
.y2c{bottom:146.320493pt;}
.y2b{bottom:190.960387pt;}
.yf{bottom:307.520787pt;}
.ye{bottom:323.520747pt;}
.yd{bottom:339.520707pt;}
.yc{bottom:355.520667pt;}
.y2a{bottom:358.640853pt;}
.yb{bottom:371.520627pt;}
.y29{bottom:374.640813pt;}
.ya{bottom:387.520587pt;}
.y28{bottom:390.640773pt;}
.y9{bottom:403.520547pt;}
.y27{bottom:406.640747pt;}
.y8{bottom:419.520507pt;}
.y26{bottom:422.640707pt;}
.y25{bottom:438.640667pt;}
.y24{bottom:454.640627pt;}
.y7{bottom:455.120400pt;}
.y23{bottom:470.640587pt;}
.y22{bottom:486.640547pt;}
.y21{bottom:502.640507pt;}
.y6{bottom:505.840493pt;}
.y20{bottom:518.640467pt;}
.y5{bottom:521.840453pt;}
.y1f{bottom:534.640427pt;}
.y4{bottom:537.840413pt;}
.y1e{bottom:550.640387pt;}
.y3{bottom:553.840373pt;}
.y1d{bottom:586.320400pt;}
.y2{bottom:589.520453pt;}
.y1c{bottom:638.640813pt;}
.y1b{bottom:654.640773pt;}
.y1a{bottom:670.640747pt;}
.y19{bottom:686.640707pt;}
.y18{bottom:702.640667pt;}
.y17{bottom:718.640627pt;}
.y16{bottom:734.640587pt;}
.y15{bottom:750.640547pt;}
.y14{bottom:766.640507pt;}
.y13{bottom:782.640467pt;}
.y12{bottom:798.640427pt;}
.y11{bottom:814.640387pt;}
.y10{bottom:850.320400pt;}
.y1{bottom:922.640387pt;}
.h3{height:28.607226pt;}
.h4{height:34.260151pt;}
.h2{height:35.194845pt;}
.h1{height:52.792268pt;}
.h0{height:1037.333333pt;}
.w0{width:716.000000pt;}
.x0{left:0.000000pt;}
.x1{left:79.653347pt;}
.x4{left:91.653213pt;}
.x5{left:94.613347pt;}
.x6{left:95.653387pt;}
.x2{left:439.653387pt;}
.x3{left:451.653200pt;}
}
